@import "../../../node_modules/bootstrap/scss/bootstrap";

body{
    background-color:  #f0f0f0;
}

.container{
    margin-top: 5%;
    margin-bottom: 5%;

}
.card{
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.2);
    min-height: 35rem;
    .card-header{
        background: #18aa8d;
        color: white;
        font-size: 40px;
        box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.2);
        line-height: 150%;
        height: 100px;
    }
}
.form-group{
    margin-top: 3%;
}
.react-date-picker{
    width: 100%;
}
.react-date-picker__wrapper{
    width: 100%;
    border: none;
    color: #0e6252;

}
.form-control{
    border: solid 1px #1abc9c;
    color: #0e6252;
}
.form-control:focus{
    color: #1abc9c;
}
.form-label{
    font-weight: bold;
    font-size: 16px;
    color: #273F3B;
}
.submit-button {
    font-size: 18px;
    border: none;
    background: #1abc9c;
    cursor: pointer;
    border-radius: 3px;
    padding: 6px;
    width: 200px;
    color: white;
    margin-left: 30px;
    margin-top: 15px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
  }
  .submit-button:hover {
    -webkit-transform: translateY(-3px);
        -ms-transform: translateY(-3px);
            transform: translateY(-3px);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
  }
  .response{
      margin-top: 12%;
  }